Subject: Ticket Assigned - 9425253196 - Gate Pass
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 06:41:37 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9425253196 - Gate Pass Joy                    Hi           10:25 AM, 13th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:25 AM, 13th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:25 AM, 13th Apr                     Joy                    1           10:25 AM, 13th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:26 AM, 13th Apr                     Joy                    Joy Christine           10:26 AM, 13th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:26 AM, 13th Apr                     Joy                    3           10:26 AM, 13th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:26 AM, 13th Apr                     Joy                    9425253196           10:28 AM, 13th Apr                   Hannah UAE HB                   Please share with us your email address.           10:28 AM, 13th Apr                     Joy                    [email-masked]           10:29 AM, 13th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:29 AM, 13th Apr                     Joy                    7           10:29 AM, 13th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:29 AM, 13th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:29 AM, 13th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:29 AM, 13th Apr                     Joy                    I need to apply for gate pass for the delivery, so I require the plate number and driver's name for my delivery           10:30 AM, 13th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:30 AM, 13th Apr                     Joy                    1           10:31 AM, 13th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:31 AM, 13th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:31 AM, 13th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:32 AM, 13th Apr                   Aws                   Thank you for waiting, Joy            10:32 AM, 13th Apr                   Aws                   Order 9425253196 will be delivered on 15/04/2023 between 2-6 PM           10:33 AM, 13th Apr                     Joy                    Yes           10:33 AM, 13th Apr                   Aws                   We will forward your request to the concerned team to get the plate number and driver's name within 24 hours           10:33 AM, 13th Apr                   Aws                   Is there anything else I can assist you with today?           10:33 AM, 13th Apr                     Joy                    Only that. They are qyite strict in Damac Hills           10:33 AM, 13th Apr                     Joy                    So for us not to have any hassle during the delivery date           10:34 AM, 13th Apr                     Joy                    I would require the plate today           10:34 AM, 13th Apr                   Aws                   I will forward the request immediately to the delivery department and we will share the details at [email-masked] as soon as we will get them           10:35 AM, 13th Apr                   Aws                   We appreciate your patience           10:35 AM, 13th Apr                     Joy                    Thank you Aws           10:36 AM, 13th Apr                   Aws                   Thank you for your patience & coopration, Joy           10:37 AM, 13th Apr                   Aws                   Is there anything else I can assist you with today?           10:37 AM, 13th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:41 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6053448